alias: 'Turn off balcony at sunrise'
trigger:
  platform: sun
  event: sunrise
  offset: "+00:60:00"
condition:
  - condition: state
    entity_id: light.balcony
    state: 'on'
action:
  service: light.turn_off
  entity_id: light.balcony